<?php

require "../src/config.php";

//check permissions
if (!auth::isadmin()) {
    router::redirect("home");
}

page::set([
    "title" => "Admin panel",
    "layout" => "admin"
]);

page::header();
?>

<div class="card">
    <div class="card-body">
        <?php
        phpinfo()
        ?>
    </div>
</div>


<?php page::footer(); ?>